{
    "format_version": "1.8.0",
    "animations": {
        "animation.ar23pfireburst_aimed": {
            "loop":"hold_on_last_frame",
            "animation_length": 0.7,
            "timeline": {
                  "0.0": [ 
                "/event entity @s ar23paim", 
                "/playanimation @s animation.ar23.fire",
                "/fill ~ ~1 ~ ~ ~1 ~ light_block 8 replace air",
                "/playsound ar23_fire @a ^^^0.10 200 1", 
                "/camerashake add @s 0.05 0.1 rotational",
                "/function ar23p",
                "/function ar23p_display"
                ],
                "0.09":[
                    "/fill ~1 ~ ~1 ~-1 ~2 ~-1 air [] replace light_block"
                    ],
                  "0.1": [ 
                "/event entity @s ar23paim", 
                "/playanimation @s animation.ar23.fire",
                "/fill ~ ~1 ~ ~ ~1 ~ light_block 8 replace air",
                "/playsound ar23_fire @a ^^^0.10 200 1", 
                "/camerashake add @s 0.05 0.1 rotational",
                "/function ar23p",
                "/function ar23p_display"
                ],
                "0.19":[
                    "/fill ~1 ~ ~1 ~-1 ~2 ~-1 air [] replace light_block"
                    ],
                  "0.2": [ 
                "/event entity @s ar23paim", 
                "/playanimation @s animation.ar23.fire",
                "/fill ~ ~1 ~ ~ ~1 ~ light_block 8 replace air",
                "/playsound ar23_fire @a ^^^0.10 200 1", 
                "/camerashake add @s 0.05 0.1 rotational",
                "/function ar23p",
                "/function ar23p_display"
                ],
                "0.29":[
                    "/fill ~1 ~ ~1 ~-1 ~2 ~-1 air [] replace light_block"
                    ]
            }
        }
    }
}